format = 1
pkgname = ocaml-ounit
pkgbase = ocaml-ounit
pkgver = 2.0.6-1
pkgarch = i686
pkgbuild_sha256sum = b9b121c894b5ff8fa51e21b539399ed2806f13033c90d44afa6602ab25bc40ba
packager = Andreas Grapentin <andreas@grapentin.org>
builddate = 1549934287
builddir = /build
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
installed = acl-2.2.53-1.3-i686
installed = archlinux-keyring-20190123-1.0-any
installed = archlinux32-keyring-20190108-1.0-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20171227-3.3-i686
installed = attr-2.4.48-1.3-i686
installed = audit-2.8.4-2.0-i686
installed = autoconf-2.69-5.1-any
installed = automake-1.16.1-1.1-any
installed = bash-5.0.0-1.4-i686
installed = binutils-2.31.1-4.0-i686
installed = bison-3.2-1.0-i686
installed = bzip2-1.0.6-8.6-i686
installed = ca-certificates-20181109-1.0-any
installed = ca-certificates-mozilla-3.42.1-1.0-i686
installed = ca-certificates-utils-20181109-1.0-any
installed = coreutils-8.30-1.6-i686
installed = cracklib-2.9.6-3.0-i686
installed = cryptsetup-2.0.6-1.0-i686
installed = curl-7.63.0-4.0-i686
installed = db-5.3.28-4.4-i686
installed = dbus-1.12.12-1.0-i686
installed = device-mapper-2.02.183-1.0-i686
installed = diffutils-3.7-1.0-i686
installed = e2fsprogs-1.44.5-1.0-i686
installed = expat-2.2.6-1.2-i686
installed = fakeroot-1.23-1.4-i686
installed = file-5.35-1.0-i686
installed = filesystem-2018.8-1.parabola1-i686
installed = findutils-4.6.0-4.0-i686
installed = flex-2.6.4-2.0-i686
installed = gawk-4.2.1-2.3-i686
installed = gc-7.6.8-1.1-i686
installed = gcc-8.2.1+20181127-1.0-i686
installed = gcc-libs-8.2.1+20181127-1.0-i686
installed = gdbm-1.18.1-2.3-i686
installed = gettext-0.19.8.1-3.0-i686
installed = glib2-2.58.3-1.0-i686
installed = glibc-2.28-5.5-i686
installed = gmp-6.1.2-2.0-i686
installed = gnupg-2.2.12-2.0-i686
installed = gnutls-3.6.6-1.0-i686
installed = gpgme-1.12.0-1.2-i686
installed = grep-3.3-1.0-i686
installed = groff-1.22.3-8.1-i686
installed = guile-2.2.4-2.1-i686
installed = gzip-1.10-1.0-i686
installed = hwids-20180917-1.0-any
installed = iana-etc-20190125-1.0-any
installed = icu-63.1-2.1-i686
installed = iptables-1:1.8.2-1.0-i686
installed = json-c-0.13.1-2.4-i686
installed = kbd-2.0.4-2.0-i686
installed = keyutils-1.6-1.0-i686
installed = kmod-25-1.5-i686
installed = krb5-1.16.1-1.3-i686
installed = less-530-1.5-i686
installed = libarchive-3.3.3-1.3-i686
installed = libassuan-2.5.2-1.0-i686
installed = libatomic_ops-7.6.8-1.0-i686
installed = libcap-2.26-1.0-i686
installed = libcap-ng-0.7.9-1.3-i686
installed = libcroco-0.6.12+4+g9ad7287-2.0-i686
installed = libelf-0.175-1.0-i686
installed = libffi-3.2.1-3.0-i686
installed = libgcrypt-1.8.4-1.1-i686
installed = libgpg-error-1.35-1.0-i686
installed = libidn2-2.1.0-1.1-i686
installed = libksba-1.3.5-1.2-i686
installed = libldap-2.4.47-1.0-i686
installed = libmnl-1.0.4-2.0-i686
installed = libmpc-1.1.0-1.2-i686
installed = libnetfilter_conntrack-1.0.7-1.3-i686
installed = libnfnetlink-1.0.1-3.1-i686
installed = libnftnl-1.1.1-1.3-i686
installed = libnghttp2-1.35.1-1.0-i686
installed = libnl-3.4.0-1.3-i686
installed = libpcap-1.9.0-1.2-i686
installed = libpsl-0.20.2-3.0-i686
installed = libsasl-2.1.26-13.4-i686
installed = libseccomp-2.3.3-1.3-i686
installed = libsecret-0.18.7-1.0-i686
installed = libssh2-1.8.0-3.0-i686
installed = libsystemd-240.34-3.parabola1-i686
installed = libtasn1-4.13-1.3-i686
installed = libtirpc-1.1.4-1.0-i686
installed = libtool-2.4.6+42+gb88cebd5-2.1-i686
installed = libunistring-0.9.10-1.10-i686
installed = libusb-1.0.22-1.5-i686
installed = libutil-linux-2.33.1-1.0-i686
installed = libxml2-2.9.9-1.0-i686
installed = linux-libre-api-headers-4.17.11_gnu-1-i686
installed = lz4-1:1.8.3-1.0-i686
installed = m4-1.4.18-2.0-i686
installed = make-4.2.1-3.0-i686
installed = mpfr-4.0.2-1.0-i686
installed = ncurses-6.1-4.0-i686
installed = nettle-3.4.1-1.0-i686
installed = npth-1.6-1.2-i686
installed = ocaml-4.07.1-1.2-i686
installed = ocaml-compiler-libs-4.07.1-1.2-i686
installed = ocaml-findlib-1.8.0-3.0-i686
installed = ocamlbuild-0.13.1-2.1-i686
installed = openssl-1.1.1.a-1.0-i686
installed = p11-kit-0.23.15-1.0-i686
installed = pacman-5.1.1-1.parabola7-i686
installed = pacman-mirrorlist-20181227-1.par1-any
installed = pam-1.3.1-1.3.par1-i686
installed = pambase-20171006-1.2-any
installed = parabola-keyring-20190125-1-any
installed = patch-2.7.6-7.0-i686
installed = pcre-8.42-2.0-i686
installed = pcre2-10.32-2.0-i686
installed = perl-5.28.1-1.0-i686
installed = pinentry-1.1.0-4.15-i686
installed = pkgconf-1.6.0-1.0-i686
installed = popt-1.16-10.0-i686
installed = readline-8.0.0-1.1-i686
installed = sed-4.7-1.0-i686
installed = shadow-4.6-2.0-i686
installed = sqlite-3.26.0-2.2-i686
installed = sudo-1.8.27-1.0-i686
installed = systemd-240.34-3.parabola1-i686
installed = systemd-common-240.34-3.parabola1-i686
installed = systemd-libsystemd-240.34-3.parabola1-i686
installed = systemd-libudev-240.34-3.parabola1-i686
installed = systemd-nss-myhostname-240.34-3.parabola1-i686
installed = systemd-nss-mymachines-240.34-3.parabola1-i686
installed = systemd-nss-resolve-240.34-3.parabola1-i686
installed = systemd-nss-systemd-240.34-3.parabola1-i686
installed = systemd-udev-240.34-3.parabola1-i686
installed = tar-1.31-2.0-i686
installed = texinfo-6.5-2.0-i686
installed = tzdata-2018i-1.1-i686
installed = util-linux-2.33.1-2.3-i686
installed = which-2.21-3.0-i686
installed = xz-5.2.4-1.2-i686
installed = zlib-1:1.2.11-3.2-i686
installed = zstd-1.3.8-1.0-i686
